Subject: Re: bug#4200: 23.1.50; gdb mode screwup when setting breakpoint

From: Miles Bader <[email-masked]>
Date: Fri, 21 Aug 2009 08:19:48 +0900

On Fri, Aug 21, 2009 at 7:12 AM, Dmitry Dzhus<[email-masked]> wrote:
>> Unexpected `starting' annotation
>
> `gdb-starting' from gdb-mi.el in Emacs trunk doesn't contain such code.
> Looks like somehow `M-x gdb' launched old GDB UI in your Emacs.

Can you not replicate it?  I was using the trunk as of a few days ago.

 Do I need to use anything more than "emacs -Q" to test this?

Thanks,

-Miles

-- 
Do not taunt Happy Fun Ball.